Skip to main content
Infrastructure/Assets
GETAssetLinkSince 1.1.0SynchronousAuth Required

ListAssetLinkAudit

List asset-link audit records for a Region with optional asset and operator filters.

Execution Availability

Try It Out

Submit a mock request using the current auth context and example-driven inputs.

Query Parameters

Request Inputs

Query Parameters

  • assetLinkUuidString

    资产链接UUID。

  • regionUuidString

    区域UUID。

  • sourcePlatformUuidString

    源平台UUID。

  • targetPlatformUuidString

    目标平台UUID。

  • actionString

    动作名称。

Responses

200 OK

On success, this API returns the following response structure.

  • itemsList

    Collection of result items

    Example: (nested array)

    • uuidString

      资源的UUID,唯一标识该资源。

      Example: value

    • assetLinkUuidString

      Asset link uuid for this resource

      Example: value

    • actionString

      Action for this resource

      Example: value

    • operatorString

      Operator for this resource

      Example: value

    • sourcePlatformUuidString

      Source platform uuid for this resource

      Example: value

    • targetPlatformUuidString

      Target platform uuid for this resource

      Example: value

    • regionUuidString

      Region uuid for this resource

      Example: value

    • detailsString

      Detailed information entries

      Example: value

    • createDateString

      Create date for this resource

      Example: 2026-01-15T08:00:00Z

  • totalInteger

    Total for this resource

    Example: 10

  • limitInteger

    Limit for this resource

    Example: 10

  • offsetInteger

    Offset for this resource

    Example: 10

Endpoint

GET/api/v1/asset-links/audit

/api/v1/asset-links/audit

Operation ID

ListAssetLinkAudit

Permalink

Request Example

curl -X GET '{host}/api/v1/asset-links/audit?regionUuid=region-uuid' -H 'Authorization: Bearer {token}'

Response Example

200
{"items": [{"uuid": "value", "assetLinkUuid": "value", "action": "value", "operator": "value", "sourcePlatformUuid": "value", "targetPlatformUuid": "value", "regionUuid": "value", "details": "value"}], "total": 10, "limit": 10, "offset": 10}

Change History

This API has no change history records yet.

View all change history